commit: 0b2d2680e129aa477d0e8fe3ac8561ad0e63c3fc
Author: Michał Górny <mgorny <AT> gentoo <DOT> org>
AuthorDate: Sat Sep 30 21:24:27 2017 +0000
Commit: Michał Górny <mgorny <AT> gentoo <DOT> org>
CommitDate: Sun Oct 1 09:02:16 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=0b2d2680
dev-python/lit: Make tests more verbose
dev-python/lit/lit-9999.ebuild | 2 +-
1 file changed, 1 insertion(+), 1 deletion(-)
diff --git a/dev-python/lit/lit-9999.ebuild b/dev-python/lit/lit-9999.ebuild
index 530fdbfb212..063e1421607 100644
--- a/dev-python/lit/lit-9999.ebuild
+++ b/dev-python/lit/lit-9999.ebuild
@@ -29,5 +29,5 @@ DEPEND="
# TODO: move the manpage generation here (from sys-devel/llvm)
python_test() {
- ./lit.py -sv tests || die
+ ./lit.py -vv tests || die
}